Skip to main content
GET
List conversation child runs

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Path Parameters

conversation_id
string<uuid>
required

Query Parameters

tool_call_id
string

Filter by tool_call_id.

Required string length: 1 - 128
cursor
string

Opaque cursor pointing at the next page. Omit it to read the first page.

limit
integer<int32>
default:20

Maximum number of records in a page, from 1 to 100. Defaults to 20.

Required range: 1 <= x <= 100

Response

Child run page

data
object[]
required
page_info
object
required

Opaque cursor for the next page; null means there are no more results.